QuarkXPress 8.5.1 requirements System requirements: Mac OS Software • Mac OS 10.4.11 (Tiger), Mac OS 10.5.8 (Leopard), Mac OS 10.6.4 (Snow Leopard) or later

  • Published on
    13-Feb-2018

  • View
    217

  • Download
    5